<!doctype html><html lang="en"><head><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width,initial-scale=1"><title>KODE4 Form Demo</title><script src="webcomponents/webcomponents-loader.js"></script><script>if (!window.customElements) {
      document.write("<!--");
    }</script><script src="webcomponents/custom-elements-es5-adapter.js"></script><!--! DO NOT REMOVE THIS COMMENT, WE NEED ITS CLOSING MARKER --><script defer="defer" src="/js/runtime.051cc8abb114862924b5.bundle.js"></script><script defer="defer" src="/js/main.506656779c76db387164.bundle.js"></script><link href="/styles/main.fb5ac587b7709f55e93c.css" rel="stylesheet"></head><body><kode4form-demo-page></kode4form-demo-page></body></html>